@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap'); @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap'); body {
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #6A6972;
    overflow-x: hidden
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none !important;
}

img {
    max-width: 100%
}

a:focus,input:focus,textarea:focus,button:focus {
    text-decoration: none;
    outline: none
}

a:focus,a:hover {
    text-decoration: none
}

i,span,a {
    display: inline-block
}

audio,canvas,iframe,img,svg,video {
    vertical-align: middle
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Poppins",sans-serif;
    font-weight: 700;
    color: #2E2E2E;
    margin: 0
}

h1 {
    font-size: 48px
}

h2 {
    font-size: 36px
}

h3 {
    font-size: 28px
}

h4 {
    font-size: 22px
}

h5 {
    font-size: 18px
}

h6 {
    font-size: 16px
}

ul,ol {
    margin: 0;
    padding: 0;
    list-style-type: none
}

p {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    color: #6A6972;
    margin: 0
}

.bg_cover {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.slick-slide {
    outline: 0;
}

.main-btn {
    display: inline-block;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 0 25px;
    font-size: 16px;
    line-height: 48px;
    border-radius: 8px;
    border: 0;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    background: rgb(222,0,0);
    background: -moz-linear-gradient(315deg, rgba(222,0,0,1) 0%, rgba(255,108,0,1) 100%);
    background: -webkit-linear-gradient(315deg, rgba(222,0,0,1) 0%, rgba(255,108,0,1) 100%);
    background: linear-gradient(315deg, rgba(222,0,0,1) 0%, rgba(255,108,0,1) 100%);
}

.main-btn:hover {
    color: #fff;
    background-position: right center;
}

.section-title .line {
    width: 150px;
    height: 4px;
    margin-bottom: 10px !important;
    background: rgb(222,0,0);
    background: -moz-linear-gradient(315deg, rgba(222,0,0,1) 0%, rgba(255,108,0,1) 100%);
    background: -webkit-linear-gradient(315deg, rgba(222,0,0,1) 0%, rgba(255,108,0,1) 100%);
    background: linear-gradient(315deg, rgba(222,0,0,1) 0%, rgba(255,108,0,1) 100%);
    /* background: #ec2e00; */
    border-radius: 2px;
}

.section-title .title {
    font-size: 38px;
    font-weight: 700;
    line-height: 42px;
}

@media (max-width: 767px) {
    .section-title .title {
        font-size: 20px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .section-title .title {
        font-size: 30px;
    }
}

.section-title .title span {
    font-weight: 400;
    display: contents;
}

.section-title .sub-title {
    font-size: 18px;
    font-weight: 400;
    color: #2441d8;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .section-title .sub-title {
        font-size: 16px;
    }
}

.section-title .title {
    font-size: 32px;
    padding-top: 10px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-title .title {
        font-size: 30px;
    }
}

@media (max-width: 767px) {
    .section-title .title {
        font-size: 24px;
    }
}

.section-title .title span {
    font-weight: 400;
    display: contents;
}

.slick-slide {
    outline: 0;
}

.navbar-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.sticky {
    position: fixed;
    z-index: 99;
    background-color: #fff;
    -webkit-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 20px 50px 0px rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.sticky .navbar {
    padding: 10px 0;
    justify-content: space-between;
}

.navbar {
    padding: 25px 0;
    border-radius: 5px;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar-brand {
    padding: 0;
}

.navbar-brand img {
    width: 240px;
}

.navbar-toggler {
    padding: 0;
}

.navbar-toggler .toggler-icon {
    width: 30px;
    height: 2px;
    background-color: #fff;
    display: block;
    margin: 5px 0;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.navbar-toggler.active .toggler-icon:nth-of-type(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 7px;
}

.navbar-toggler.active .toggler-icon:nth-of-type(2) {
    opacity: 0;
}

.navbar-toggler.active .toggler-icon:nth-of-type(3) {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    top: -7px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #fff;
        z-index: 9;
        -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
        padding: 5px 12px;
    }
}

@media (max-width: 767px) {
    .navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: #fff;
        z-index: 9;
        -webkit-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 15px 20px 0px rgba(0, 0, 0, 0.1);
        padding: 5px 12px;
    }
}

.navbar-nav .nav-item {
    margin-right: 45px;
    position: relative;
}

.navbar-nav .nav-item.dropdown {
}

.navbar-nav .nav-item.dropdown > a {
    padding: 10px 0;
}

.navbar-nav .nav-item.dropdown .dropdown-item {
    padding: 8px 14px
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .navbar-nav .nav-item {
        margin-right: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item {
        margin: 0;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item {
        margin: 0;
    }
}

.navbar-nav .nav-item a {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    padding: 10px 0;
    position: relative;
    font-family: "Poppins", sans-serif;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item a {
        display: block;
        padding: 4px 0;
        color: #2E2E2E;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item a {
        display: block;
        padding: 10px 0;
        color: #2E2E2E;
    }
}

.navbar-nav .nav-item:hover .sub-menu {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item:hover .sub-menu {
        top: 0;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item:hover .sub-menu {
        top: 0;
    }
}

.navbar-nav .nav-item .sub-menu {
    width: 200px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
    position: absolute;
    top: 110%;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .nav-item .sub-menu {
        position: relative;
        width: 100%;
        top: 0;
        display: none;
        opacity: 1;
        visibility: visible;
    }
}

@media (max-width: 767px) {
    .navbar-nav .nav-item .sub-menu {
        position: relative;
        width: 100%;
        top: 0;
        display: none;
        opacity: 1;
        visibility: visible;
    }
}

.navbar-nav .nav-item .sub-menu li {
    display: block;
}

.navbar-nav .nav-item .sub-menu li a {
    display: block;
    padding: 8px 20px;
    color: #2E2E2E;
}

.navbar-nav .nav-item .sub-menu li a.active, .navbar-nav .nav-item .sub-menu li a:hover {
    padding-left: 25px;
    color: #2441d8;
}

.navbar-nav .sub-nav-toggler {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-nav .sub-nav-toggler {
        display:block;
        position: absolute;
        right: 0;
        top: 0;
        background: none;
        color: #2E2E2E;
        font-size: 18px;
        border: 0;
        width: 30px;
        height: 30px
    }
}

@media (max-width: 767px) {
    .navbar-nav .sub-nav-toggler {
        display:block;
        position: absolute;
        right: 0;
        top: 0;
        background: none;
        color: #2E2E2E;
        font-size: 18px;
        border: 0;
        width: 30px;
        height: 30px
    }
}

.navbar-nav .sub-nav-toggler span {
    width: 8px;
    height: 8px;
    border-left: 1px solid #2E2E2E;
    border-bottom: 1px solid #2E2E2E;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: relative;
    top: -5px
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .navbar-btn {
        position:absolute;
        top: 50%;
        right: 50px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

@media (max-width: 767px) {
    .navbar-btn {
        position:absolute;
        top: 50%;
        right: 50px;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

.navbar-btn .main-btn {
    height: 45px;
    line-height: 45px;
    font-weight: 600
}

.navbar-btn .main-btn:hover {
    color: #fff;
    background-position: right center
}

.sticky .navbar-toggler .toggler-icon {
    background-color: #2E2E2E
}

.sticky .navbar-nav .nav-item a {
    color: #2E2E2E
}

.sticky .navbar-nav .nav-item.active > a,.sticky .navbar-nav .nav-item:hover > a {
    color: #2441d8
}

.header-hero {
    position: relative;
    z-index: 5;
    background-position: bottom center;
    padding: 150px 0 220px 0;
}

#particles-1 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.header-hero-content {
    padding-top: 20px;
}

@media (max-width: 767px) {
    .header-hero-content {
        padding-top:100px
    }
}

.header-hero-content .header-sub-title {
    font-size: 38px;
    font-weight: 300;
    color: #fff
}

@media (max-width: 767px) {
    .header-hero-content .header-sub-title {
        font-size:24px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-hero-content .header-sub-title {
        font-size:30px
    }
}

.header-hero-content .header-title {
    font-size: 42px;
    font-weight: 700;
    color: #fff;
    padding-right: 75px;
    /* margin:0 auto */
}

@media (max-width: 767px) {
    .header-hero-content .header-title {
        font-size: 28px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .header-hero-content .header-title {
        font-size:30px
    }
}

.header-hero-content .text {
    color: #fff;
    font-size: 18px;
    padding-right: 105px;
    margin: 0 auto;
    margin-top: 30px;
}

.header-hero-content .main-btn {
    margin-top: 40px
}

.header-hero-image {
    text-align: right;
    display: block;
}

.header-hero-image img {
    width: 500px;
    /* margin: 0 auto; */
    /* display: block; */
}

@media (max-width: 767px) {
    .header-hero-image img {
        max-width:100%
    }
}

@media (max-width: 767px) {
    .header-hero-image {
        /* padding-top:30px */
    }
}

@media (max-width: 767px) {
    .brand-logo {
        -ms-flex-wrap:wrap;
        flex-wrap: wrap
    }
}

.single-logo {
    padding: 0 30px
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .single-logo {
        padding:0 15px
    }
}

@media (max-width: 767px) {
    .single-logo {
        padding:0 15px
    }
}

@media (max-width: 767px) {
    .single-logo {
        width:50%
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .single-logo {
        width:33.33%
    }
}

.single-logo img {
    width: 100%;
    opacity: .5;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.single-logo:hover img {
    opacity: 1
}

.single-services {
    background-color: #fff;
    -webkit-box-shadow: 0 5px 30px 0 rgba(167,167,167,0.16);
    -moz-box-shadow: 0 5px 30px 0 rgba(167,167,167,0.16);
    box-shadow: 0 5px 30px 0 rgba(167,167,167,0.16);
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    padding: 50px 21px 21px 21px;
    border: 2px solid transparent;
    border-radius: 8px;
}

.single-services .services-title {
    font-size: 22px
}

@media (max-width: 767px) {
    .single-services {
        padding:20px 20px 30px
    }
}

.single-services .services-icon {
    display: inline-block;
    position: relative
}

.single-services .services-icon img {
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -ms-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out
}

.single-services .services-icon .shape-1 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.single-services .services-icon .fimg {
    position: absolute;
    top: 50%;
    left: 46%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 34px;
    color: #fff;
}

.single-services .services-content .services-title a {
    font-size: 26px;
    font-weight: 700;
    color: #2E2E2E;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .single-services .services-content .services-title a {
        font-size:24px
    }
}

@media (max-width: 767px) {
    .single-services .services-content .services-title a {
        font-size:20px
    }
}

.single-services .services-content .services-title a:hover {
    color: #2441d8
}

.single-services .services-content .text {
    margin: 30px 0;
}

.single-services .services-content .main-btn {
    position: relative;
    padding: 0 50px;
    font-weight: 600;
}

.single-services .services-content .main-btn i {
    position: absolute;
    right: 0;
    bottom: -10px;
    font-size: 40px;
    opacity: .3;
}

@media (max-width: 767px) {
    .single-services .services-content .text {
        margin-top:20px
    }
}

.single-services .services-content .more {
    margin-top: 30px;
    font-size: 16px;
    font-weight: 400;
    color: #2E2E2E;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.single-services .services-content .more i {
    margin-left: 10px
}

.single-services .services-content .more:hover {
    color: #2441d8
}

.single-services:hover {
    border-color: #f75200
}

.single-services:hover .services-icon .shape {
    -webkit-transform: rotate(25deg);
    -moz-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    -o-transform: rotate(25deg);
    transform: rotate(25deg)
}

.about-area {
    position: relative;
    z-index: 5
}

.about-image img {
    width: 100%;
    height: 383px;
    object-fit: cover
}

.about-shape-1 {
    position: absolute;
    top: 0;
    right: 0;
    width: 45%;
    height: 100%;
    z-index: -1
}

.about-shape-1 img {
    width: 100%
}

@media (max-width: 767px) {
    .about-shape-1 {
        display:none
    }
}

.about-shape-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 35%;
    height: 100%;
    z-index: -1
}

.about-shape-2 img {
    width: 100%
}

@media (max-width: 767px) {
    .about-shape-2 {
        display:none
    }
}

.about-content {
    max-width: 480px
}

.about-content .text {
    margin-top: 30px
}

.about-content .main-btn {
    height: 50px;
    line-height: 50px;
    padding: 0 35px;
    margin-top: 30px;
    background: #de0000;
    background: -moz-linear-gradient(315deg,rgba(222,0,0,1) 0%,rgba(255,108,0,1) 100%);
    background: -webkit-linear-gradient(315deg,rgba(222,0,0,1) 0%,rgba(255,108,0,1) 100%);
    background: linear-gradient(315deg,rgba(222,0,0,1) 0%,rgba(255,108,0,1) 100%)
}

.about-content .main-btn:hover {
    background-position: right center
}

.video-content {
    position: relative;
    padding-bottom: 30px
}

.video-content .dots {
    position: absolute;
    left: -30px;
    bottom: 0
}

.video-wrapper {
    margin-right: 15px;
    position: relative;
    -webkit-box-shadow: 0 13px 46px 0 rgba(113,113,113,0.33);
    -moz-box-shadow: 0 13px 46px 0 rgba(113,113,113,0.33);
    box-shadow: 0 13px 46px 0 rgba(113,113,113,0.33);
    border-radius: 10px;
    overflow: hidden
}

@media (max-width: 767px) {
    .video-wrapper {
        margin-right:0
    }
}

.video-wrapper .video-image img {
    width: 100%
}

.video-wrapper .video-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-linear-gradient(left,rgba(54,28,193,0.2) 0%,rgba(46,130,239,0.2) 100%);
    background: -o-linear-gradient(left,rgba(54,28,193,0.2) 0%,rgba(46,130,239,0.2) 100%);
    background: linear-gradient(to right,rgba(54,28,193,0.2) 0%,rgba(46,130,239,0.2) 100%)
}

.video-wrapper .video-icon a {
    width: 75px;
    font-size: 30px;
    height: 75px;
    line-height: 75px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    color: #ea2900;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%)
}

.counter-wrapper {
    padding-left: 70px
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .counter-wrapper {
        padding-left:0
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .counter-wrapper {
        padding-left:0
    }
}

@media (max-width: 767px) {
    .counter-wrapper {
        padding-left:0
    }
}

.counter-wrapper .counter-content .text {
    margin-top: 35px
}

.counter-wrapper .qrcode {
}

.counter-wrapper .qrcode img {
}

.counter-wrapper .qrcode p {
    padding-left: 15px;
    padding-top: 10px
}

.counter-wrapper .single-counter {
    max-width: 155px;
    height: 120px;
    border-radius: 60px;
    position: relative;
    z-index: 5;
    margin-top: 60px
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter {
        max-width:100px;
        height: 80px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter {
        max-width:155px;
        height: 120px
    }
}

.counter-wrapper .single-counter::before {
    position: absolute;
    content: '';
    width: 155px;
    height: 120px;
    border-radius: 60px;
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: -1
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter::before {
        max-width:100px;
        height: 80px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter::before {
        max-width:155px;
        height: 120px
    }
}

.counter-wrapper .single-counter.counter-color-1::before {
    background: -webkit-linear-gradient(#33c8c1 0%,#119bd2 100%);
    background: -o-linear-gradient(#33c8c1 0%,#119bd2 100%);
    background: linear-gradient(#33c8c1 0%,#119bd2 100%)
}

.counter-wrapper .single-counter.counter-color-2::before {
    background: -webkit-linear-gradient(#fe8464 0%,#ff0049 100%);
    background: -o-linear-gradient(#fe8464 0%,#ff0049 100%);
    background: linear-gradient(#fe8464 0%,#ff0049 100%)
}

.counter-wrapper .single-counter.counter-color-3::before {
    background: -webkit-linear-gradient(#2441d8 0%,#2e82ef 100%);
    background: -o-linear-gradient(#2441d8 0%,#2e82ef 100%);
    background: linear-gradient(#2441d8 0%,#2e82ef 100%)
}

.counter-wrapper .single-counter .count {
    font-size: 22px;
    font-weight: 700;
    color: #fff
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter .count {
        font-size:18px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter .count {
        font-size:22px
    }
}

.counter-wrapper .single-counter .text {
    font-size: 16px;
    color: #fff
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter .text {
        font-size:14px
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter .text {
        font-size:16px
    }
}

.single-team {
    -webkit-box-shadow: 0 0 30px 0 rgba(167,167,167,0.16);
    -moz-box-shadow: 0 0 30px 0 rgba(167,167,167,0.16);
    box-shadow: 0 0 30px 0 rgba(167,167,167,0.16);
    overflow: hidden;
    border-radius: 10px
}

.single-team .team-image {
    position: relative
}

.single-team .team-image img {
    width: 100%
}

.single-team .team-image .social {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 25px
}

.single-team .team-image .social ul {
    background-color: rgba(255,255,255,0.23);
    display: inline-block;
    border-radius: 50px;
    padding: 0 13px;
    position: relative;
    z-index: 5;
    overflow: hidden
}

.single-team .team-image .social ul::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    background: -webkit-linear-gradient(#fe8464 0%,#ff0049 100%);
    background: -o-linear-gradient(#fe8464 0%,#ff0049 100%);
    background: linear-gradient(#fe8464 0%,#ff0049 100%);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.single-team .team-image .social ul li {
    display: inline-block
}

.single-team .team-image .social ul li a {
    padding: 15px 13px;
    color: #fff
}

.single-team .team-content {
    padding: 30px
}

.single-team .team-content .holder-name a {
    font-size: 20px;
    font-weight: 700;
    color: #2E2E2E
}

.single-team .team-content .text {
    margin-top: 15px
}

.single-team:hover .team-image .social ul::before {
    opacity: 1;
    visibility: visible
}

.single-testimonial {
    background-color: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(167,167,167,0.16);
    -moz-box-shadow: 0 0 30px 0 rgba(167,167,167,0.16);
    box-shadow: 0 0 30px 0 rgba(167,167,167,0.16);
    overflow: hidden;
    border-radius: 10px;
    padding: 25px 30px 5px;
    border-radius: 10px;
    border: 2px solid transparent;
    margin: 30px 0;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

@media (max-width: 767px) {
    .single-testimonial {
        padding:20px 20px 5px
    }
}

.single-testimonial .testimonial-review .quota .fimg {
    width: 30px;
}

.single-testimonial .testimonial-review .star .fimg {
    width: 18px;
}

.single-testimonial .testimonial-text {
    margin-top: 25px
}

.single-testimonial .testimonial-author {
    margin-top: 30px
}

.single-testimonial .testimonial-author .author-image {
    position: relative
}

.single-testimonial .testimonial-author .author-image .author {
    margin-bottom: 17px;
    margin-right: 17px;
    width: 80px;
    height: 80px
}

.single-testimonial .testimonial-author .author-content .holder-name {
    font-size: 18px;
    font-weight: 700;
    color: #2E2E2E
}

.single-testimonial .testimonial-author .author-content .text {
    font-size: 15px
}

.single-testimonial:hover {
    border-color: #f75200
}

.slick-center .single-testimonial {
    border-color: #f75200
}

.slick-center .single-testimonial .testimonial-review .quota i {
    color: #f75200
}

.testimonial-active .slick-dots {
    margin: 0 auto
}

.testimonial-active .slick-dots li {
    display: inline-block;
    margin: 0 4px
}

.testimonial-active .slick-dots li button {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: linear-gradient(180deg,#fe8464 0%,#ff0049 100%);
    border: 0;
    font-size: 0;
    opacity: .5;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out
}

.testimonial-active .slick-dots li.slick-active button {
    opacity: 1;
    width: 15px;
    height: 15px
}

.single-blog .blog-image img {
    border-radius: 10px;
    width: 100%
}

.single-blog .blog-content {
    padding-top: 25px
}

.single-blog .blog-content .meta li {
    font-size: 16px;
    color: #6A6972;
    display: inline-block;
    margin-left: 50px
}

.single-blog .blog-content .meta li:first-child {
    margin-left: 0
}

.single-blog .blog-content .meta li a {
    color: #6A6972
}

.single-blog .blog-content .text {
    font-size: 23px;
    font-weight: 400;
    line-height: 30px;
    color: #2E2E2E;
    margin-top: 15px
}

@media (max-width: 767px) {
    .single-blog .blog-content .text {
        font-size:20px;
        line-height: 30px
    }
}

.single-blog .blog-content .more {
    font-size: 16px;
    color: #FE7E71;
    margin-top: 30px
}

.single-blog .blog-content .more i {
    margin-left: 5px
}

.subscribe-area {
    padding: 0 20px 45px;
    -webkit-box-shadow: 0 0 18px 0 rgba(50,77,215,0.14);
    -moz-box-shadow: 0 0 18px 0 rgba(50,77,215,0.14);
    box-shadow: 0 0 18px 0 rgba(50,77,215,0.14);
    border-radius: 10px;
    background-color: #fff;
    text-align: center;
}

@media (max-width: 767px) {
    .subscribe-area {
        padding:10px 30px 60px
    }
}

.subscribe-content .subscribe-title {
    font-size: 35px;
    text-align: center;
    font-weight: 700
}

.subscribe-content p {
    margin: 30px 0;
    display: block;
    font-size: 18px;
    text-align: center
}

.subscribe-content .main-btn {
    margin: 0 auto;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .subscribe-content .subscribe-title {
        font-size:30px
    }
}

@media (max-width: 767px) {
    .subscribe-content .subscribe-title {
        font-size:24px
    }
}

.subscribe-content .subscribe-title span {
    font-weight: 400
}

.footer-area {
    background-position: top center;
    position: relative;
    z-index: 5;
}

.footer-area::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/footer-bg.svg);
    background-position: top center;
    z-index: -1;
    background-size: cover;
}

@media only screen and (min-width: 1921px) {
    .footer-area::before {
        height: 1120px;
    }
}

#particles-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.footer-widget {
    padding-top: 50px;
}

.footer-about .logo img {
    width: 160px;
}

.footer-about .text {
    color: #fff;
    line-height: 30px;
    margin-top: 30px;
}

.footer-about .social {
    margin-top: 40px;
}

.footer-about .social li {
    display: inline-block;
    margin-right: 30px;
}

.footer-about .social li a {
    font-size: 22px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.footer-about .social li a:hover {
    color: #FE8464;
}

.footer-title .title {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.link-wrapper {
    padding: 0 35px;
}

@media (max-width: 767px) {
    .link-wrapper {
        padding: 0;
        padding-right: 50px;
    }
}

.link-wrapper .link {
    padding-top: 20px;
}

.link-wrapper .link li {
    margin-top: 20px;
}

.link-wrapper .link li a {
    font-size: 16px;
    color: #fff;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.link-wrapper .link li a:hover {
    color: #FE8464;
}

.footer-contact .contact {
    padding-top: 20px;
}

.footer-contact .contact li {
    margin-top: 20px;
    font-size: 16px;
    color: #fff;
}

.footer-copyright {
    padding-top: 15px;
    padding-bottom: 30px;
}

.copyright-content {
    padding-top: 15px;
    text-align: center;
    width: 100%;
}

.copyright-content p {
    color: #fff;
}

.copyright-content a {
    font-size: 16px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.copyright-content a:hover {
    color: #FE8464;
}

.copyright-content p.left {
    text-align: left;
}


.copyright-content p.left a{color: #fff}
.copyright-content p.right a{color: #333;font-size: 14px;margin: 0 3px;}
.back-to-top {
    font-size: 20px;
    color: #fff;
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    background: -webkit-linear-gradient(left, #2441d8 0%, #2e82ef 100%);
    background: -o-linear-gradient(left, #2441d8 0%, #2e82ef 100%);
    background: linear-gradient(to right, #2441d8 0%, #2e82ef 100%);
    text-align: center;
    z-index: 99;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    display: none;
}

.back-to-top:hover {
    color: #fff;
}

.page-banner {
    text-align: center;
    padding: 150px 0 220px 0;
}

.page-banner .header-hero-content {
    padding-top: 0
}

.register-area {
    background: url(../images/bg.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    display: block;
    text-align: center;
    width: 100%;
}

.register-area .logo {
    text-align: center;
    display: inline-block;
    margin: 30px 0;
}

.register-area .logo h1 {
    display: none;
}

.register-area .logo img {
    width: 120px;
    display: block;
    margin: 0 auto;
}

.register-area .formWrap {
    display: block;
    width: 450px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    padding: 15px;
    border-radius: 5px;
    text-align: left;
    position: relative;
}

.register-area .formWrap form .form-group {
    margin-bottom: 10px;
    position: relative;
}

.register-area .formWrap form .form-group label {
    color: #333;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 700;
}

.register-area .formWrap form .form-group input, .register-area .formWrap form .form-group select, .register-area .formWrap form .form-group textarea {
    width: 100%;
    padding: 10px 10px;
    display: block;
    height: auto;
    background-color: #f3f3f3;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    color: #24303b;
    -webkit-transition: 0.35s ease-in-out;
    -moz-transition: 0.35s ease-in-out;
    -o-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
    box-shadow: none !important;
    resize: none;
    font-weight: 600;
}

.register-area .formWrap form .main-btn {
    width: 100%
}

.register-area .formWrap p {
    margin-top: 10px;
}

.register-area .thanks {
    text-align: center;
}

.register-area .thanks i {
    font-size: 50px;
    color: #2ba500;
}

.register-area .thanks p {
    font-size: 20px;
    line-height: initial;
    color: #222;
}

.faq-area .card-header {
    padding: 0;
}

.faq-area .card-header h5 {
}

.faq-area .card-header h5 button {
    box-shadow: none;
    display: block;
    padding: 15px 30px;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    width: 100%;
    color: #2E2E2E;
}

.faq-area .card-body {
}

.faq-area .card-body ul {
    list-style: disc;
    margin-left: 30px;
}

.faq-area .card-body ul li {
    margin-bottom: 15px;
}

.faq-area .card-body ul li:last-child {
    margin-bottom: 0
}

@media (max-width: 1600px) {
    .page-banner {
        padding: 150px 0 200px 0;
    }

    .header-hero {
        padding: 150px 0 180px 0;
    }
}

@media (max-width: 1366px) {
    .page-banner {
        padding: 150px 0 200px 0;
    }

    .header-hero {
        padding: 150px 0 200px 0;
    }
}

@media (max-width: 991px) {
    .page-banner {
        padding: 150px 0 150px 0;
    }

    .header-hero-content {
        padding-top: 0
    }

    .header-hero-content .header-title {
        padding: 0
    }

    .header-hero-content .text {
        padding: 0
    }

    .header-hero-image {
        text-align: center;
    }

    .header-hero-image img {
        width: 100%;
        margin: 35px 0;
    }

    .video-content {
        display: none;
    }
}

@media (max-width: 767px) {
    .page-banner {
        padding: 140px 0 120px 0;
    }

    .header-hero {
        padding-top: 140px
    }

    .header-hero-content {
        padding: 0 15px
    }

    .header-hero-image img {
        width: 90%
    }

    .register-area .logo {
        margin: 20px
    }

    .register-area .formWrap {
        width: 96%
    }
}

@media (max-width: 500px) {
    .navbar-brand img{width: 150px}
    .counter-wrapper .qrcode .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        text-align: center;
    }

    .counter-wrapper .qrcode .col-4 img {
    }

    .counter-wrapper .qrcode .col-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .counter-wrapper .qrcode .col-8 p {
        padding-left: 0
    }
}
